Skip to content

Flow per Hour per Store GET ​

URL: https://api.painelalter.com/api/v2/countPerHourPerStore?localDate=today&localHour=15&eventType=11&store_alias_id=LJ150

Returns flow events for a specific store on a given day and hour.

Query Parameters ​

ParameterDescription
localDateFormat YYYY-MM-DD or yesterday or today
localHourNumber from 0 to 23
eventTypeID of the event type to be retrieved (1 = entry flow)
store_alias_idStore ID agreed upon with the AlterVision team

Event Type IDs Table ​

EventTypeDescription
1Entry Flow
2Exit Flow
3Checkout Stop
4External Flow Left
5External Flow Right
6Employee Entry
7Employee Exit
8Vehicle Entry
9Vehicle Exit
10In-store Flow
11Group Entry

Response Example ​

json
{
    "day": "2024-05-02",
    "hour": 15,
    "count": 5
}